
    # Add some rewrite rules
    <IfModule mod_rewrite.c>
        RewriteEngine on
        {% for rule in add_apache_configuration__configuration.rewrite.rules %}
        RewriteRule {{ rule }}
        {% endfor %}
    </IfModule>
